Page 6 of 6 FirstFirst ... 456
Results 76 to 78 of 78

Thread: Lightwave11 and Poser Pro Bundle 2012 offer from NewTek

  1. #76
    Registered User
    Join Date
    Feb 2003
    Location
    US
    Posts
    868
    Can LW11.x run in WinXP at all or must it only run in Vista, Win7? I have software that is not supported in Win7 (no upgrades), also have VT5 - on the fence so far how to proceed.

  2. #77
    Registered User sami's Avatar
    Join Date
    Jul 2003
    Location
    TopLeft Viewport
    Posts
    1,100
    Maybe not the best thread, but I figure Poser ppl might be about here, so hopefully SnoSrap or any other Poser LWers will know:

    Does Poser Pro 2010 work with LW 11.03? Particularly the Poser Fusion plugin? It did w 9.6.1 but I havent used it in so long, I thought I'd try (and I don't feel like reinstalling 9.6). Turns out the PoserFusion plugin .exe for PoserPro 2010 won't install since it "can't find Lightwave". So I thought I'd be tricky and I found this awesome utility called Universal Extractor - which unpacked the Poser plugin install exe and all its resources including the actual .p plugin which I was successfully able to manually install in LW 11.

    However the Poser Scene loader brings up a LW dialog saying "PoserSceneConverter will not operate in this application". grrr

    See Smith Micro is letting the plugin refuse to work and therefore force you to upgrade for $199 to Poser Pro 2012 ;-)

    I really don't wanna upgrade Poser since it is not key to my workflow, but just wondered if anyone is successfully using the plugin in LW 11 from Poser Pro 2010... Otherwise is a Poser Pro upgrade worth it...? Oh and if you do upgrade from 2010 to Poser Pro 2012, is it a pain to deal with migrating content or can I just leave all my Poser content in their default Public Documents folder and they will work in 2012? thx for any tips...
    Last edited by sami; 01-11-2013 at 06:55 AM.

  3. #78
    Heffalump
    Join Date
    Feb 2003
    Location
    Away
    Posts
    3,897
    Quote Originally Posted by inquisitive View Post
    Can LW11.x run in WinXP at all or must it only run in Vista, Win7? I have software that is not supported in Win7 (no upgrades), also have VT5 - on the fence so far how to proceed.
    LW 11.0.x works under WinXP, but only with the dongle as a license control system. Dongle-less operation is only available on newer Windows versions due to internal OS limitations. LW 11.5 hasn't been released yet, but NT have not typically felt the need to bump OS requirements for a point release.
    Inactive.

Page 6 of 6 FirstFirst ... 456

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •